### Method

# Handy HeaderGroup remove_header_bar

since: 1.0

#### Declaration [src]

    void
    hdy_header_group_remove_header_bar (
      HdyHeaderGroup* self,
      HdyHeaderBar* header_bar
    )

#### Description [src]

Removes `header_bar` from `self`.

Available since: 1.0

#### Parameters

`header_bar`

  Type: `HdyHeaderBar`

  The header bar to remove.

  The data is owned by the caller of the method.